.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-8.856000px;}
._3{margin-left:-5.112000px;}
._2{margin-left:-3.400000px;}
._0{margin-left:-1.800000px;}
._1{width:6.297600px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs4{font-size:50.717600px;}
.fs5{font-size:54.270400px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs2{font-size:104.000000px;}
.y27{bottom:66.387327px;}
.y26{bottom:82.008242px;}
.y25{bottom:97.629157px;}
.y24{bottom:124.497131px;}
.y0{bottom:134.339869px;}
.y23{bottom:140.118046px;}
.y22{bottom:155.738961px;}
.y21{bottom:171.359876px;}
.y20{bottom:186.980791px;}
.y45{bottom:200.245603px;}
.y1f{bottom:202.601706px;}
.y1e{bottom:218.222621px;}
.y44{bottom:220.114782px;}
.y1d{bottom:245.090595px;}
.y1c{bottom:260.711510px;}
.y1b{bottom:287.579484px;}
.y1a{bottom:303.200399px;}
.y19{bottom:318.821314px;}
.y43{bottom:329.014742px;}
.y18{bottom:334.442229px;}
.y17{bottom:350.063144px;}
.y16{bottom:376.931118px;}
.y42{bottom:390.927614px;}
.y15{bottom:392.552033px;}
.y14{bottom:408.172948px;}
.y41{bottom:409.495727px;}
.y13{bottom:423.793863px;}
.y3e{bottom:425.980791px;}
.y12{bottom:439.414778px;}
.y11{bottom:455.035693px;}
.y10{bottom:470.656608px;}
.yf{bottom:497.524582px;}
.ye{bottom:513.145497px;}
.yd{bottom:528.766412px;}
.y3d{bottom:533.452686px;}
.yc{bottom:544.387327px;}
.yb{bottom:560.008242px;}
.y3c{bottom:560.320660px;}
.ya{bottom:575.629157px;}
.y3b{bottom:575.941575px;}
.y3a{bottom:591.562490px;}
.y9{bottom:602.497131px;}
.y39{bottom:618.430464px;}
.y8{bottom:629.365105px;}
.y38{bottom:634.051379px;}
.y7{bottom:644.986020px;}
.y37{bottom:649.672294px;}
.y6{bottom:660.606935px;}
.y36{bottom:665.293209px;}
.y5{bottom:676.227850px;}
.y4{bottom:691.848765px;}
.y35{bottom:692.161183px;}
.y34{bottom:719.029157px;}
.y33{bottom:734.650072px;}
.y32{bottom:750.270987px;}
.y31{bottom:765.891902px;}
.y30{bottom:792.759876px;}
.y2f{bottom:808.380791px;}
.y2e{bottom:824.001706px;}
.y2d{bottom:839.622621px;}
.y2c{bottom:855.243536px;}
.y2b{bottom:870.864451px;}
.y2a{bottom:897.732425px;}
.y29{bottom:924.600399px;}
.y28{bottom:940.221314px;}
.y3{bottom:1007.598850px;}
.y40{bottom:1025.294379px;}
.y2{bottom:1048.213229px;}
.y3f{bottom:1053.412026px;}
.y1{bottom:1145.094457px;}
.h4{height:26.244000px;}
.h5{height:26.316000px;}
.h8{height:36.212366px;}
.h9{height:38.749066px;}
.h2{height:39.984000px;}
.h7{height:40.824000px;}
.h6{height:57.120000px;}
.h3{height:76.024000px;}
.h1{height:1046.601307px;}
.h0{height:1237.176471px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x4{left:56.235294px;}
.x3{left:208.067933px;}
.x2{left:249.697203px;}
.x5{left:506.117647px;}
.x6{left:509.228865px;}
.xa{left:515.924614px;}
.x9{left:558.174815px;}
.x7{left:596.531659px;}
.x8{left:619.340851px;}
.x1{left:728.038676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-7.559096pt;}
._3{margin-left:-4.363381pt;}
._2{margin-left:-2.902092pt;}
._0{margin-left:-1.536402pt;}
._1{width:5.375357pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:43.290336pt;}
.fs5{font-size:46.322852pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:68.284519pt;}
.fs2{font-size:88.769874pt;}
.y27{bottom:56.665333pt;}
.y26{bottom:69.998667pt;}
.y25{bottom:83.332000pt;}
.y24{bottom:106.265333pt;}
.y0{bottom:114.666667pt;}
.y23{bottom:119.598667pt;}
.y22{bottom:132.932000pt;}
.y21{bottom:146.265333pt;}
.y20{bottom:159.598667pt;}
.y45{bottom:170.920933pt;}
.y1f{bottom:172.932000pt;}
.y1e{bottom:186.265333pt;}
.y44{bottom:187.880400pt;}
.y1d{bottom:209.198667pt;}
.y1c{bottom:222.532000pt;}
.y1b{bottom:245.465333pt;}
.y1a{bottom:258.798667pt;}
.y19{bottom:272.132000pt;}
.y43{bottom:280.832667pt;}
.y18{bottom:285.465333pt;}
.y17{bottom:298.798667pt;}
.y16{bottom:321.732000pt;}
.y42{bottom:333.678800pt;}
.y15{bottom:335.065333pt;}
.y14{bottom:348.398667pt;}
.y41{bottom:349.527733pt;}
.y13{bottom:361.732000pt;}
.y3e{bottom:363.598667pt;}
.y12{bottom:375.065333pt;}
.y11{bottom:388.398667pt;}
.y10{bottom:401.732000pt;}
.yf{bottom:424.665333pt;}
.ye{bottom:437.998667pt;}
.yd{bottom:451.332000pt;}
.y3d{bottom:455.332000pt;}
.yc{bottom:464.665333pt;}
.yb{bottom:477.998667pt;}
.y3c{bottom:478.265333pt;}
.ya{bottom:491.332000pt;}
.y3b{bottom:491.598667pt;}
.y3a{bottom:504.932000pt;}
.y9{bottom:514.265333pt;}
.y39{bottom:527.865333pt;}
.y8{bottom:537.198667pt;}
.y38{bottom:541.198667pt;}
.y7{bottom:550.532000pt;}
.y37{bottom:554.532000pt;}
.y6{bottom:563.865333pt;}
.y36{bottom:567.865333pt;}
.y5{bottom:577.198667pt;}
.y4{bottom:590.532000pt;}
.y35{bottom:590.798667pt;}
.y34{bottom:613.732000pt;}
.y33{bottom:627.065333pt;}
.y32{bottom:640.398667pt;}
.y31{bottom:653.732000pt;}
.y30{bottom:676.665333pt;}
.y2f{bottom:689.998667pt;}
.y2e{bottom:703.332000pt;}
.y2d{bottom:716.665333pt;}
.y2c{bottom:729.998667pt;}
.y2b{bottom:743.332000pt;}
.y2a{bottom:766.265333pt;}
.y29{bottom:789.198667pt;}
.y28{bottom:802.532000pt;}
.y3{bottom:860.042533pt;}
.y40{bottom:875.146667pt;}
.y2{bottom:894.709200pt;}
.y3f{bottom:899.146667pt;}
.y1{bottom:977.402800pt;}
.h4{height:22.400736pt;}
.h5{height:22.462192pt;}
.h8{height:30.909300pt;}
.h9{height:33.074516pt;}
.h2{height:34.128603pt;}
.h7{height:34.845590pt;}
.h6{height:48.755146pt;}
.h3{height:64.890778pt;}
.h1{height:893.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x4{left:48.000000pt;}
.x3{left:177.597733pt;}
.x2{left:213.130667pt;}
.x5{left:432.000000pt;}
.x6{left:434.655600pt;}
.xa{left:440.370800pt;}
.x9{left:476.433733pt;}
.x7{left:509.173467pt;}
.x8{left:528.642400pt;}
.x1{left:621.422133pt;}
}
